@charset "UTF-8";

/*---------------------------
    Common
---------------------------*/

* {
  font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
  word-break: break-all;
  word-wrap: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 100%;
  background-color: #F2F2F2;
}

body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  color: #808080;
  font-size: 12px;
  line-height: 140%;
  letter-spacing: 1.6px;
}

a {
  color: #808080;
  outline: none;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  color: #808080;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*---------------------------
    フォーム部品
---------------------------*/

ol.wizard {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
}

ol.wizard:after {
  content: "";
  display: table;
  clear: both;
}

ol.wizard > li {
  position: relative;
  float: left;
  margin: 0 5px 0 15px;
  padding: 0 5px 0 10px;
  height: 40px;
  line-height: 40px;
  color: #004193;
  background-color: #C6E2FF;
}

ol.wizard > li:before,
ol.wizard > li:after {
  position: absolute;
  margin: 0;
  padding: 0;
  content: "";
  border-style: solid;
  border-width: 20px 15px;
}

ol.wizard > li:before {
  left: -15px;
  border-color: #C6E2FF transparent #C6E2FF transparent;
}

ol.wizard > li:after {
  right: -30px;
  border-color: transparent transparent transparent #C6E2FF;
}

ol.wizard > li:first-child {
  margin-left: 0;
}

ol.wizard > li:first-child:before {
  border: none;
}

ol.wizard > li.active {
  color: #FFFFFF;
  background-color: #004193;
}

ol.wizard > li.active:before {
  border-color: #004193 transparent #004193 transparent;
}

ol.wizard > li.active:after {
  border-color: transparent transparent transparent #004193;
}

fieldset {
  margin: 0 0 10px 0;
  padding: 0;
  border: none;
}

fieldset > legend {
  margin: 0 0 10px 0;
  padding: 0 10px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  font-weight: bold;
  color: #004193;
  background-color: #FFFFFF;
  border-bottom: 1px solid #004193;
}

fieldset > legend > i.fa {
  margin-right: 5px;
}

fieldset > legend > span {
  float: right;
  font-weight: normal;
  color: #808080;
}

input[type="text"],
input[type="password"] {
  padding: 4px;
  height: 30px;
  font-size: 12px;
  border: 1px solid #CCCCCC;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

input[type="text"],
[data-helpers-password] {
  width: 100%;
  max-width: 700px;
}

input:-ms-input-placeholder {
  color: #999999;
}

input::-moz-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder {
  color: #999999;
}

input:focus {
  border-color: #409ECC;
}

input[disabled],
input[readonly] {
  background-color: #EEEEEE;
}

label.calendar {
  position: relative;
  display: inline-block;
  margin: 0;
}

label.calendar > span {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  right: 0;
  border-left: 1px solid #CCCCCC;
  cursor: pointer;
}

label.calendar > span > i {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  color: #9F9F9F;
}

label.calendar > span > i:hover {
  color: #CCCCCC;
}

textarea {
  resize: vertical;
  overflow-y: scroll;
  padding: 4px;
  width: 100%;
  height: 150px;
  max-width: 700px;
  font-size: 12px;
  border: 1px solid #CCCCCC;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

textarea:-ms-input-placeholder {
  color: #999999;
}

textarea::-moz-placeholder {
  color: #999999;
}

textarea::-webkit-input-placeholder {
  color: #999999;
}

textarea:focus {
  border-color: #409ECC;
}

textarea[disabled],
textarea[readonly] {
  color: #999999;
  background-color: #EEEEEE;
}

div.length-rest,
div.length-over {
  width: 100%;
  max-width: 700px;
  font-size: 11px;
  text-align: right;
}

div.length-over {
  color: #CC0033;
}

select {
  padding: 4px;
  width: 100%;
  max-width: 700px;
  font-size: 12px;
  color: #808080;
  border: 1px solid #CCCCCC;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

select.year {
  width: 80px;
}

div.search-area select.year {
  width: auto;
}

select.month {
  width: 60px;
}

select:focus {
  border-color: #409ECC;
}

label {
  margin-right: 20px;
}

label[for="open_date"],
label[for="close_date"] {
  margin-right: 0;
}

label.checkbox {
  position: relative;
  display: inline-block;
  margin-right: 20px;
  padding-left: 25px;
  overflow: hidden;
  cursor: pointer;
}

label.checkbox:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 14px;
  height: 14px;
  border: 1px solid #CCCCCC;
  z-index: 3;
}

label.checkbox:after {
  display: block;
  position: absolute;
  top: 40%;
  left: 4px;
  content: '';
  margin-top: -9px;
  width: 5px;
  height: 10px;
  border-right: 3px solid #409ECC;
  border-bottom: 3px solid #409ECC;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 1;
}

label.checkbox input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  display: block;
  position: absolute;
  left: -42px;
  margin: 0;
  padding: 0;
  width: 15px;
  height: 15px;
  -webkit-box-shadow: 42px 0 #FFFFFF;
          box-shadow: 42px 0 #FFFFFF;
  z-index: 2;
}

label.checkbox input[type="checkbox"]:checked {
  -webkit-box-shadow: none;
          box-shadow: none;
}

label.checkbox input[type="checkbox"]:checked:focus {
  opacity: 0.1;
  -webkit-box-shadow: 42px 0 #FFFFFF;
          box-shadow: 42px 0 #FFFFFF;
}

label.checkbox input[type="checkbox"]:focus {
  -webkit-box-shadow: 42px 0 #FFFFFF;
          box-shadow: 42px 0 #FFFFFF;
}

label.checkbox input[type="checkbox"]:disabled {
  -webkit-box-shadow: 42px 0 #EEEEEE;
          box-shadow: 42px 0 #EEEEEE;
}

label.check_button {
  display: inline-block;
  margin: 0 5px;
  overflow: hidden;
  cursor: pointer;
}

label.check_button > span {
  display: inline-block;
  margin: 0 2px 2px 0;
  padding: 2px 10px;
  color: #FFFFFF;
  text-align: center;
  background-color: #CCCCCC;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

label.check_button input[type="checkbox"],
label.check_button input[type="radio"] {
  display: none;
}

label.check_button input[type="checkbox"]:disabled + span,
label.check_button input[type="radio"]:disabled + span {
  background-color: #999999;
  cursor: default;
}

label.check_button input[type="checkbox"]:checked + span,
label.check_button input[type="radio"]:checked + span {
  background-color: #FD6A0A;
}

label.check_switch {
  display: inline-block;
  margin: 0 5px;
  overflow: hidden;
  cursor: pointer;
}

label.check_switch > span.switch {
  position: relative;
  display: inline-block;
  margin: 0 2px;
  padding: 0;
  width: 40px;
  height: 20px;
  background-color: #CCCCCC;
  border-radius: 10px;
  vertical-align: middle;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

label.check_switch > span.switch:after {
  position: absolute;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: "";
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 10px;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

label.check_switch input[type="checkbox"],
label.check_switch input[type="radio"] {
  display: none;
}

label.check_switch input[type="checkbox"]:disabled + span,
label.check_switch input[type="radio"]:disabled + span {
  background-color: #999999;
  cursor: default;
}

label.check_switch input[type="checkbox"]:disabled + span:after,
label.check_switch input[type="radio"]:disabled + span:after {
  background-color: #CCCCCC;
  border: 1px solid #999999;
}

label.check_switch input[type="checkbox"]:checked + span,
label.check_switch input[type="radio"]:checked + span {
  background-color: #FD6A0A;
}

label.check_switch input[type="checkbox"]:checked + span:after,
label.check_switch input[type="radio"]:checked + span:after {
  left: 20px;
  border: 1px solid #FD6A0A;
}

label.radio {
  position: relative;
  display: inline-block;
  margin-right: 20px;
  padding-left: 25px;
  overflow: hidden;
  cursor: pointer;
}

label.radio:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 14px;
  height: 14px;
  border: 1px solid #CCCCCC;
  border-radius: 50%;
  z-index: 3;
}

label.radio:after {
  position: absolute;
  top: 3px;
  left: 3px;
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #409ECC;
  z-index: 1;
}

body table label.radio.disabled:after {
  background-color: #999999;
}

label.radio input[type="radio"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  position: absolute;
  top: 0;
  left: -20px;
  margin: 0;
  width: 15px;
  height: 15px;
  z-index: 2;
  -webkit-box-shadow: 20px -1px #FFFFFF;
          box-shadow: 20px -1px #FFFFFF;
}

label.radio input[type="radio"]:checked {
  -webkit-box-shadow: none;
          box-shadow: none;
}

label.radio input[type="radio"]:focus {
  opacity: 0.1;
  -webkit-box-shadow: 20px -1px #FFFFFF;
          box-shadow: 20px -1px #FFFFFF;
}

label.radio input[type="radio"]:disabled {
  -webkit-box-shadow: 20px -1px #EEEEEE;
          box-shadow: 20px -1px #EEEEEE;
}

label.radio input[type="radio"]:disabled:checked {
  z-index: 1;
}

label > input[type="file"] {
  position: absolute;
  left: -9999px;
  opacity: 0;
}

label > input[type="file"] + span {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  min-width: 180px;
  font-size: 14px;
  line-height: 32px;
  min-height: 32px;
  text-align: center;
  color: #FFFFFF;
  background-color: #00AFCC;
  border: 1px solid #00AFCC;
  border-radius: 4px;
  cursor: pointer;
}

label > input[type="file"] + span > i.fa {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
  line-height: 30px;
  color: #FFFFFF;
}

label > input[type="file"] + span:hover {
  color: #00AFCC;
  background-color: #DCFCFF;
}

label > input[type="file"] + span:hover > i.fa {
  color: #00AFCC;
  background-color: #DCFCFF;
}

.error > input[type="text"],
input[type="text"].error,
.error > [data-helpers-password] > input[type="password"],
input[type="password"].error,
.error > input[type="checkbox"],
input[type="checkbox"].error,
.error > input[type="radio"],
input[type="radio"].error,
.error > textarea,
textarea.error,
.error > select,
select.error {
  border: 1px solid #CC0033;
}

nav.button {
  margin: 10px 0;
  padding: 0;
  width: 100%;
  text-align: center;
}

nav.button:after {
  content: "";
  display: table;
  clear: both;
}

nav.button.border-top {
  padding: 10px 0;
  border-top: 1px solid #CCCCCC;
}

nav.button.border-bottom {
  padding: 10px 0;
  border-bottom: 1px solid #CCCCCC;
}

nav.button > div.button-left {
  float: left;
  text-align: left;
}

nav.button > div.button-left > button,
nav.button > div.button-left > a.button {
  margin: 0 10px 10px 0;
}

nav.button > div.button-right {
  float: right;
  text-align: left;
}

nav.button > div.button-right > button,
nav.button > div.button-right > a.button {
  margin: 0 0 10px 10px;
}

nav.button button,
nav.button a.button {
  position: relative;
  display: inline-block;
  margin: 0 5px 10px 5px;
  padding: 0 30px;
  min-width: 150px;
  min-height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  background-color: #CCCCCC;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
}

nav.button button:hover,
nav.button a.button:hover {
  color: #808080;
  background-color: #EEEEEE;
  cursor: pointer;
}

nav.button button:disabled,
nav.button button.disabled,
nav.button a.button:disabled,
nav.button a.button.disabled {
  color: #999999;
  background-color: #EEEEEE;
  border: 1px solid #EEEEEE;
  cursor: default;
}

nav.button button:disabled:hover,
nav.button button.disabled:hover,
nav.button a.button:disabled:hover,
nav.button a.button.disabled:hover {
  background-color: #EEEEEE;
}

nav.button button > i.fa,
nav.button a.button > i.fa {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  line-height: 30px;
}

nav.button button > i.fa.fa-chevron-circle-left,
nav.button button > i.fa.fa-search,
nav.button a.button > i.fa.fa-chevron-circle-left,
nav.button a.button > i.fa.fa-search {
  right: auto;
  left: 10px;
}

nav.button button.red,
nav.button a.button.red {
  background-color: #CC0033;
  border: 1px solid #CC0033;
}

nav.button button.red:hover,
nav.button a.button.red:hover {
  color: #CC0033;
  background-color: #FFE5E7;
}

nav.button button.green,
nav.button a.button.green {
  background-color: #009661;
  border: 1px solid #009661;
}

nav.button button.green:hover,
nav.button a.button.green:hover {
  color: #009661;
  background-color: #CAF4EC;
}

nav.button button.blue,
nav.button a.button.blue {
  background-color: #095590;
  border: 1px solid #095590;
}

nav.button button.blue:hover,
nav.button a.button.blue:hover {
  color: #095590;
  background-color: #E8F0F6;
}

nav.button button.orange,
nav.button a.button.orange {
  background-color: #FD6A0A;
  border: 1px solid #FD6A0A;
}

nav.button button.orange:hover,
nav.button a.button.orange:hover {
  color: #FD6A0A;
  background-color: #FFEDDD;
}

nav.button button.yellow,
nav.button a.button.yellow {
  background-color: #FFC700;
  border: 1px solid #FFC700;
}

nav.button button.yellow:hover,
nav.button a.button.yellow:hover {
  color: #FFC700;
  background-color: #FFF1C0;
}

/*---------------------------
    共通部品
---------------------------*/

p.note,
p.attention {
  margin: 0;
  padding: 2px 0;
  font-size: 11px;
}

p.note:before,
p.attention:before {
  content: "\203B";
}

p.note {
  color: #9F9F9F;
}

p.attention,
span.red {
  color: #CC0033;
}

p.info,
p.success,
p.warning,
p.error {
  position: relative;
  padding: 10px 10px 10px 30px;
}

p.info > i.fa,
p.success > i.fa,
p.warning > i.fa,
p.error > i.fa {
  position: absolute;
  left: 7px;
  font-size: 17px;
}

p.info {
  color: #D80C18;
  background-color: #FFE5E7;
  border-left: 5px solid #D80C18;
}

p.success {
  color: #009661;
  background-color: #CAF4EC;
  border-left: 5px solid #009661;
}

p.warning {
  color: #FD6A0A;
  background-color: #FFEDDD;
  border-left: 5px solid #FD6A0A;
}

p.error {
  color: #CC0033;
  background-color: #FFE5E7;
  border-left: 5px solid #CC0033;
}

td.nowrap {
  white-space: nowrap;
}

span.icon {
  display: inline-block;
  margin: 0 2px 2px 0;
  padding: 2px 5px;
  color: #FFFFFF;
  text-align: center;
  background-color: #CCCCCC;
  border-radius: 4px;
  white-space: nowrap;
}

span.icon i {
  padding-right: 5px;
  font-size: 12px;
}

span.icon i.no_padding {
  padding: 2px;
}

span.icon > a {
  color: #FFFFFF;
}

span.icon.red {
  background-color: #CC0033;
}

span.icon.green {
  background-color: #009661;
}

span.icon.lime {
  background-color: #66BD66;
}

span.icon.blue {
  background-color: #095590;
}

span.icon.skyblue {
  background-color: #87CEEB;
}

span.icon.orange {
  background-color: #FD6A0A;
}

span.icon.yellow {
  background-color: #FFC700;
}

span.icon.detail {
  background-color: #6EA6A2;
}

span.icon.detail:hover {
  background-color: #009661;
}

span.icon.edit {
  background-color: #FFAB6B;
}

span.icon.edit:hover {
  background-color: #FD6A0A;
}

span.icon.list-approve {
  background-color: #EB4F76;
}

span.icon.list-approve:hover {
  background-color: #CC0033;
}

span.icon.valid {
  font-size: 11px;
  color: #009661;
  background-color: #CAF4EC;
  border: 1px solid #009661;
}

span.icon.invalid {
  font-size: 11px;
  color: #666666;
  background-color: #F2F2F2;
  border: 1px solid #666666;
}

span.icon.important {
  font-size: 11px;
  background-color: #CC0033;
}

span.icon.outputted {
  font-size: 11px;
  color: #666666;
  background-color: #F2F2F2;
  border: 1px solid #666666;
}

span.icon.icon.untreated {
  font-size: 11px;
  background-color: #CC0033;
}

span.icon.draft {
  background-color: #009661;
}

span.icon.return {
  background-color: #FFC700;
}

span.icon.wait {
  background-color: #FD6A0A;
}

span.icon.approve {
  background-color: #D80C18;
}

span.icon.calendar {
  background-color: #095590;
  border: 1px solid #095590;
  cursor: pointer;
}

span.icon.calendar:hover {
  color: #095590;
  background-color: #FFE5E7;
  border: 1px solid #095590;
}

span.icon.calendar i {
  padding: 2px;
  font-size: 16px;
}

span.tooltip {
  position: relative;
  display: inline-block;
  cursor: help;
}

span.tooltip span.icon {
  padding-right: 0;
}

span.tooltip > i {
  margin: -20px 0 0 10px;
  font-size: 30px;
  color: #D80C18;
}

span.tooltip > div {
  position: absolute;
  display: inline-block;
  visibility: hidden;
  width: 400px;
  left: -10px;
  bottom: 35px;
  text-align: left;
}

span.tooltip > div > p {
  display: inline-block;
  margin: 0;
  padding: 10px;
  color: #FFFFFF;
  background-color: #D80C18;
  border-radius: 4px;
  visibility: hidden;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  opacity: 0;
  z-index: 100;
}

span.tooltip > div > p:before {
  position: absolute;
  display: inline-block;
  visibility: hidden;
  left: 16px;
  bottom: -12px;
  content: "";
  border: 6px solid transparent;
  border-top-color: #D80C18;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  opacity: 0;
}

span.tooltip:hover > div > p {
  visibility: visible;
  opacity: 1;
}

span.tooltip:hover > div > p:before {
  visibility: visible;
  opacity: 1;
}

/*---------------------------
    サイズ
---------------------------*/

.text11 {
  font-size: 11px;
}

.text11i {
  font-size: 11px !important;
}

.text12 {
  font-size: 12px;
}

.text12i {
  font-size: 12px !important;
}

.text13 {
  font-size: 13px;
}

.text13i {
  font-size: 13px !important;
}

.text14 {
  font-size: 14px;
}

.text14i {
  font-size: 14px !important;
}

.text15 {
  font-size: 15px;
}

.text15i {
  font-size: 15px !important;
}

.text16 {
  font-size: 16px;
}

.text16i {
  font-size: 16px !important;
}

.width50i {
  width: 50px !important;
}

.width70 {
  width: 70px;
}

.width70i {
  width: 70px !important;
}

.min-width100 {
  min-width: 100px;
}

.width100 {
  width: 100px;
}

.width150 {
  width: 150px;
}

.width150i {
  width: 150px !important;
}

.width200 {
  width: 200px;
}

.width200i {
  width: 200px !important;
}

.width250 {
  width: 250px;
}

.width250i {
  width: 250px !important;
}

.width500 {
  width: 500px;
}

.width500i {
  width: 500px !important;
}

.height30i {
  height: 30px !important;
}

.height100 {
  height: 100px;
}

.height100i {
  height: 100px !important;
}

.height250 {
  height: 250px;
}

.height250i {
  height: 250px !important;
}

.margin-bottom5 {
  margin-bottom: 5px;
}

.margin-bottom30 {
  margin-bottom: 30px;
}

.margin-bottom30i {
  margin-bottom: 30px !important;
}

/*---------------------------
   位置
---------------------------*/

.align-center {
  text-align: center;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.ime_disabled {
  ime-mode: disabled;
}

/*---------------------------
    環境別設定
---------------------------*/

/*---------------------------
    評価環境
---------------------------*/

body.staging #navigation > nav > h1 {
  background-color: #D80C18;
}

body.staging #navigation > nav > h1:hover > span.menu {
  background-color: #FDACB0;
}

body.staging #navigation > nav > ul > li > ul > li > a:hover {
  background-color: #FFE5E7;
}

body.staging #navigation > nav > ul > li > ul > li > a:hover:after {
  background-color: #FFE5E7;
}

body.staging #navigation > nav > ul > li > ul > li.active > a {
  background-color: #FFE5E7;
}

body.staging #navigation > nav > ul > li > ul > li.active > a:after {
  background-color: #FFE5E7;
}

body.staging #navigation > nav > ul > li > h2 > i,
body.staging #navigation > nav > ul > li > ul > li:first-child > i {
  color: #FDACB0;
}

body.staging #content > nav.breadcrumb > ul > li i {
  color: #FDACB0;
}

body.staging #content > section > h1 {
  background-color: #D80C18;
}

body.staging #content > section > h1.search:hover > span.search {
  background-color: #FDACB0;
}

body.staging #content > section > h2 {
  border-bottom: 1px solid #D80C18;
  color: #D80C18;
}

body.staging #content > section > div.search-area {
  border: 1px solid #D80C18;
}

body.staging #content > section.list > table tr:hover,
body.staging #content > section table.list tr:hover {
  background-color: #FFE5E7;
}

body.staging #content > section.list > table tr:first-child:hover,
body.staging #content > section table.list tr:first-child:hover {
  background-color: #FFFFFF;
}

body.staging #content > section.list > table tr > th > a:hover,
body.staging #content > section table.list tr > th > a:hover {
  background-color: #FFE5E7;
}

body.staging #content > section.list > table tr > th > a > i,
body.staging #content > section table.list tr > th > a > i {
  color: #FDACB0;
}

body.staging #content > section.list > table tr > th > a > i.fa-caret-up,
body.staging #content > section.list > table tr > th > a > i.fa-caret-down,
body.staging #content > section table.list tr > th > a > i.fa-caret-up,
body.staging #content > section table.list tr > th > a > i.fa-caret-down {
  color: #D80C18;
}

body.staging nav.pagination > ul > li {
  color: #FDACB0;
}

body.staging nav.pagination > ul > li > a {
  color: #D80C18;
}

body.staging nav.pagination > ul > li > a:hover {
  background-color: #FFE5E7;
}

body.staging nav.pagination > ul > li.active {
  color: #FFFFFF;
  background-color: #D80C18;
}

body.staging ol.wizard > li {
  color: #D80C18;
  background-color: #FFE5E7;
}

body.staging ol.wizard > li:before {
  border-color: #FFE5E7 transparent;
}

body.staging ol.wizard > li:after {
  border-color: transparent transparent transparent #FFE5E7;
}

body.staging ol.wizard > li.active {
  color: #FFFFFF;
  background-color: #D80C18;
}

body.staging ol.wizard > li.active:before {
  border-color: #D80C18 transparent;
}

body.staging ol.wizard > li.active:after {
  border-color: transparent transparent transparent #D80C18;
}

body.staging fieldset > legend {
  border-bottom: 1px solid #D80C18;
  color: #D80C18;
}

body.staging input[type="text"]:focus,
body.staging input[type="password"]:focus,
body.staging textarea:focus,
body.staging select:focus {
  border-color: #FDACB0;
}

body.staging label.checkbox:after {
  border-right: 3px solid #FDACB0;
  border-bottom: 3px solid #FDACB0;
}

body.staging label.radio:after {
  background-color: #FDACB0;
}

body.staging > footer > div.page-top {
  color: #D80C18;
}

body.staging > footer > div.page-top.active:hover {
  color: #FDACB0;
}

/*---------------------------
    開発環境
---------------------------*/

body.development #navigation > nav > h1 {
  background-color: #009661;
}

body.development #navigation > nav > h1:hover > span.menu {
  background-color: #7FCEB2;
}

body.development #navigation > nav > ul > li > ul > li > a:hover {
  background-color: #CAF4EC;
}

body.development #navigation > nav > ul > li > ul > li > a:hover:after {
  background-color: #CAF4EC;
}

body.development #navigation > nav > ul > li > ul > li.active > a {
  background-color: #CAF4EC;
}

body.development #navigation > nav > ul > li > ul > li.active > a:after {
  background-color: #CAF4EC;
}

body.development #navigation > nav > ul > li > h2 > i,
body.development #navigation > nav > ul > li > ul > li:first-child > i {
  color: #7FCEB2;
}

body.development #content > nav.breadcrumb > ul > li i {
  color: #7FCEB2;
}

body.development #content > section > h1 {
  background-color: #009661;
}

body.development #content > section > h1.search:hover > span.search {
  background-color: #7FCEB2;
}

body.development #content > section > h2 {
  border-bottom: 1px solid #009661;
  color: #009661;
}

body.development #content > section > div.search-area {
  border: 1px solid #009661;
}

body.development #content > section.list > table tr:hover,
body.development #content > section table.list tr:hover {
  background-color: #CAF4EC;
}

body.development #content > section.list > table tr:first-child:hover,
body.development #content > section table.list tr:first-child:hover {
  background-color: #FFFFFF;
}

body.development #content > section.list > table tr > th > a:hover,
body.development #content > section table.list tr > th > a:hover {
  background-color: #CAF4EC;
}

body.development #content > section.list > table tr > th > a > i,
body.development #content > section table.list tr > th > a > i {
  color: #7FCEB2;
}

body.development #content > section.list > table tr > th > a > i.fa-caret-up,
body.development #content > section.list > table tr > th > a > i.fa-caret-down,
body.development #content > section table.list tr > th > a > i.fa-caret-up,
body.development #content > section table.list tr > th > a > i.fa-caret-down {
  color: #009661;
}

body.development nav.pagination > ul > li {
  color: #7FCEB2;
}

body.development nav.pagination > ul > li > a {
  color: #009661;
}

body.development nav.pagination > ul > li > a:hover {
  background-color: #CAF4EC;
}

body.development nav.pagination > ul > li.active {
  color: #FFFFFF;
  background-color: #009661;
}

body.development ol.wizard > li {
  color: #009661;
  background-color: #CAF4EC;
}

body.development ol.wizard > li:before {
  border-color: #CAF4EC transparent;
}

body.development ol.wizard > li:after {
  border-color: transparent transparent transparent #CAF4EC;
}

body.development ol.wizard > li.active {
  color: #FFFFFF;
  background-color: #009661;
}

body.development ol.wizard > li.active:before {
  border-color: #009661 transparent;
}

body.development ol.wizard > li.active:after {
  border-color: transparent transparent transparent #009661;
}

body.development fieldset > legend {
  border-bottom: 1px solid #009661;
  color: #009661;
}

body.development input[type="text"]:focus,
body.development input[type="password"]:focus,
body.development textarea:focus,
body.development select:focus {
  border-color: #7FCEB2;
}

body.development label.checkbox:after {
  border-right: 3px solid #7FCEB2;
  border-bottom: 3px solid #7FCEB2;
}

body.development label.radio:after {
  background-color: #7FCEB2;
}

body.development > footer > div.page-top {
  color: #009661;
}

body.development > footer > div.page-top.active:hover {
  color: #7FCEB2;
}

/*---------------------------
    ローカル環境
---------------------------*/

body.local #navigation > nav > h1 {
  background-color: #FD6A0A;
}

body.local #navigation > nav > h1:hover > span.menu {
  background-color: #FFB970;
}

body.local #navigation > nav > ul > li > ul > li > a:hover {
  background-color: #FFEDDD;
}

body.local #navigation > nav > ul > li > ul > li > a:hover:after {
  background-color: #FFEDDD;
}

body.local #navigation > nav > ul > li > ul > li.active > a {
  background-color: #FFEDDD;
}

body.local #navigation > nav > ul > li > ul > li.active > a:after {
  background-color: #FFEDDD;
}

body.local #navigation > nav > ul > li > h2 > i,
body.local #navigation > nav > ul > li > ul > li:first-child > i {
  color: #FFB970;
}

body.local #content > nav.breadcrumb > ul > li i {
  color: #FFB970;
}

body.local #content > section > h1 {
  background-color: #FD6A0A;
}

body.local #content > section > h1.search:hover > span.search {
  background-color: #FFB970;
}

body.local #content > section > h2 {
  border-bottom: 1px solid #FD6A0A;
  color: #FD6A0A;
}

body.local #content > section > div.search-area {
  border: 1px solid #FD6A0A;
}

body.local #content > section.list > table tr:hover,
body.local #content > section table.list tr:hover {
  background-color: #FFEDDD;
}

body.local #content > section.list > table tr:first-child:hover,
body.local #content > section table.list tr:first-child:hover {
  background-color: #FFFFFF;
}

body.local #content > section.list > table tr > th > a:hover,
body.local #content > section table.list tr > th > a:hover {
  background-color: #FFEDDD;
}

body.local #content > section.list > table tr > th > a > i,
body.local #content > section table.list tr > th > a > i {
  color: #FFB970;
}

body.local #content > section.list > table tr > th > a > i.fa-caret-up,
body.local #content > section.list > table tr > th > a > i.fa-caret-down,
body.local #content > section table.list tr > th > a > i.fa-caret-up,
body.local #content > section table.list tr > th > a > i.fa-caret-down {
  color: #FD6A0A;
}

body.local nav.pagination > ul > li {
  color: #FFB970;
}

body.local nav.pagination > ul > li > a {
  color: #FD6A0A;
}

body.local nav.pagination > ul > li > a:hover {
  background-color: #FFEDDD;
}

body.local nav.pagination > ul > li.active {
  color: #FFFFFF;
  background-color: #FD6A0A;
}

body.local ol.wizard > li {
  color: #FD6A0A;
  background-color: #FFEDDD;
}

body.local ol.wizard > li:before {
  border-color: #FFEDDD transparent;
}

body.local ol.wizard > li:after {
  border-color: transparent transparent transparent #FFEDDD;
}

body.local ol.wizard > li.active {
  color: #FFFFFF;
  background-color: #FD6A0A;
}

body.local ol.wizard > li.active:before {
  border-color: #FD6A0A transparent;
}

body.local ol.wizard > li.active:after {
  border-color: transparent transparent transparent #FD6A0A;
}

body.local fieldset > legend {
  border-bottom: 1px solid #FD6A0A;
  color: #FD6A0A;
}

body.local input[type="text"]:focus,
body.local input[type="password"]:focus,
body.local textarea:focus,
body.local select:focus {
  border-color: #FFB970;
}

body.local label.checkbox:after {
  border-right: 3px solid #FFB970;
  border-bottom: 3px solid #FFB970;
}

body.local label.radio:after {
  background-color: #FFB970;
}

body.local > footer > div.page-top {
  color: #FD6A0A;
}

body.local > footer > div.page-top.active:hover {
  color: #FFB970;
}

